var override_queryfields = [

    {
        name:'create_dt_from',
        queryexpression:"t1.creation_date >= to_date(${@create_dt_from},'yyyy-mm-dd')"
    },
    {
        name:'create_dt_end',
        queryexpression:"t1.creation_date <= to_date(${@create_dt_end},'yyyy-mm-dd')"
    }

];

var add_datafilters = [ {
    name : 'created_by',
    expression : "(t1.created_by = ${/session/@user_id} or ${/session/@user_id} in (SELECT REGEXP_SUBSTR(BUSINESS_RECS||BUSINESS_CCS, '[^;]+', 1, rownum) from dual connect by rownum <= 10))"
} ];
add_datafilter();

override();